\ Entry point

: warm
    ' warm init-boot    \ boot jumps here
    init-all
    debug-serial? if    \ RX high? (idle serial line)
        interpreter ;   
    then

\ fall into application
    
\        application ;


\ Incremental code will follow here (0x240)
    
\ allot-flash org  
  